/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {

	#mainNav > li > a {
		padding: 15px 16px;
		font-size: 14px;
		}

	/* HOME BANNER */

	#homeBanner {
		height: 254px;
		}

	.banner_text {
		top: 13%;
		}

	#homeBanner h2 {
		color: #fff;
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 15px;
		margin-right: 20px;
		}

	.flex-control-nav {
		bottom: 20px;
		}

	.flex-direction-nav a {
		top: -140px;
		}

    /* HOME PAGE */

	.homeCta {
		font-size: 14px;
		color: #fff !important;
		text-align: center;
		height: 147px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
		position: relative;
		display: table;
		text-decoration: none !important;
		}

	.homeServices .grid_8 {
		padding-top: 0px;
		}

    #homeBlogBanner .blogDateHome, #sideBlogBanner .blogDateHome {
	    display: none;
	    }

	.homeEnquiry .allPadding {
		padding: 20px 35px 20px 20px;
		}

    /* SIDEBAR */

	.sideEnquiry .allPadding {
		padding: 15px !important;
		}

	.sideBlog h3 {
		font-size: 20px;
		background: #37393d;
		padding: 10px 40px 15px 20px;
		color: #fff;
		margin-bottom: 0px;
		line-height: 23px;
		}

	.search .allPadding {
		background: #fff;
		padding: 8px;
		}

	.homeCta {
		font-size: 13px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		}

	.homeCtaInner span {
		margin-top: -38px;
		}

	.newsletterFooterButton input[type="submit"] {
		padding: 8px 10px !important;
		}


}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	html, body {
		font-size: 14px;
		line-height: 20px;
	}

	body {
		background: url(/images/backgrounds/bg.jpg) center -50px no-repeat;
		}

	#content {
		background: #fff;
		}

    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #header {
        height  : 50px;
        padding : 0;
		margin-bottom : 0px;
	    border-bottom: 28px #555 solid;
    }

    #header a.logo {
        height          : 50px;
        width           : 195px;
        background-size : 100% 100%;
        float           : left;
        margin-bottom   : 0;
	    background-size: 133%;
	    background-position: -120px -9px;
    }

	.headerPhone, .headerPhone a{
		text-align: right;
		font-size: 18px;
		color: #fff !important;
		padding-top: 3px;
		z-index: 10;
		}

	.homeServices .grid_8 {
		padding-top: 0px;
		}

	#copy > .allPadding {
		padding: 20px 0px 20px;
		}

	#contactPage .firstHalf {
		width: 100%;
		margin-right: 0;
		}

	#contactPage .lastHalf {
		width: 100%;
		margin-bottom: 20px;
		}

	.newsletterFooterInput {
		width: 75%;
		margin-right: 5%;
		}

	.newsletterFooterButton {
		width: 20%;
		}

	#footer {
		padding-top: 20px;
		}

	#footer .grid_11, #footer .grid_6 {
	    margin-top: 20px;
		background: url(/images/backgrounds/footer-line.png) top right no-repeat;
		padding-top: 20px;
	    }

	.footerLogo {
		margin-bottom: 20px;
		}

    #footer .alignRight {
	    text-align: left;
	    }

	.footerDetails {
		margin-top: 20px;
		}

    #footerSocial .grid_18 {
	    width: 30%;
	    }

	#footerSocial .newsletterFooter {
	    width: 70%;
	    }

	.newsletterFooterButton input[type="submit"] {
		padding: 8px 10px !important;
		}

    /* HOME PAGE */

	.homeServices {
		padding: 20px 0 20px;
		}

    .homeCta{
	    width: 23% !important;
	    font-size: 12px;
	    margin-right: 5px !important;
	    margin-left: 5px !important;
	    margin-bottom: 10px;
	    height: 126px;
	    -webkit-border-radius: 10px;
	    -moz-border-radius: 10px;
	    border-radius: 10px;
	    }

	.halfHome {
		width: 100%;
		float: left;
		}

    #homeBlogBanner .blogDateHome {
	    display: none;
	    }

	#homeBlogBanner .blogInfoHome {
		width: 100%;
		}

	.blogTesti .allPadding {
		min-height:inherit;
		}

	.homeEnquiry {
		background: url(/images/backgrounds/enquiry-bg.png) top left repeat;
		background-size: 100%;
		color: #fff;
		}

	.blogTesti {
		margin-bottom: 20px;
		}

    /* Blog */

	.blogListingThumb {
		display: none;
		}

	.blogListingContainer .firstThird {
		float: left;
		width: 8%;
		margin-right: 2%;
		text-align: center;
		}

	.blogListingContainer .secondThird {
		float: left;
		width: 90%;
		}

	.blogListingContainer .thirdThird {
		float: right;
		width: 90%;
		margin-left: 0;
		}

	.homeServices .grid_8 p {
		margin-bottom: 18px !important;
		}

    .homeEnquiry p {
	    margin-bottom: 10px !important;
	    }

	.homeEnquiry .allPadding {
		padding: 20px;
		}

	.homeServices .grid_8 h2 {
		color: #0a8f42;
		margin-bottom: 10px;
		}

	.footerLogo {
		width: 120px !important;
		}

	}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.lastHalf .blogDate, .footerBlog {
		display: none;
		}

	.people_person {
		width: 46%;
		float: left;
		margin: 0 2% 5% 2%;
		}

	.people_person.alpha {
		margin-left: 2%;
		}

	.people_person.omega {
		margin-right: 2%;
		}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {


	.blogListingContainer .firstThird {
		float: left;
		width: 18%;
		margin-right: 2%;
		text-align: center;
		}

	.blogListingContainer .secondThird {
		float: left;
		width: 80%;
		}

	.blogListingContainer .thirdThird {
		float: right;
		width: 80%;
		margin-left: 0;
		}

	#blog-viewPage .firstHalf {
		display: none;
		}

	#blog-viewPage .lastHalf {
		width: 100%;
		border: none;
		padding-left: 0;
		}

	.people_person {
		width: 46%;
		float: left;
		margin: 0 2% 5% 2%;
		}

	.people_person.alpha {
		margin-left: 2%;
		}

	.people_person.omega {
		margin-right: 2%;
		}

	.homeCta{
		width: 125px !important;
		font-size: 12px;
		margin-right: 5px !important;
		margin-left: 5px !important;
		margin-bottom: 10px;
		height: 125px;
		-webkit-border-radius: 80px;
		-moz-border-radius: 80px;
		border-radius: 80px;
		}



}
